
Smart Proxy - Refactor #6742

Add a unit test suite for the DHCP API

07/23/2014 02:10 AM - Aaron Stone

Status: Closed   

Priority: Normal   

Assignee: Aaron Stone   

Category: Tests   

Target version: 1.6.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/smart-pro

xy/pull/185

  

Description

Add a unit test suite for the DHCP API.

Associated revisions

Revision 247c5b51 - 08/06/2014 09:10 AM - Aaron Stone

Fixes #6742 - Add a unit test suite for the DHCP API

This is built around the ISC DHCPD provider, the goal is testing the API layer.

History

#1 - 08/05/2014 04:53 AM - Dominic Cleal

- Status changed from New to Ready For Testing

- Assignee set to Aaron Stone

- Target version set to 1.7.5

- translation missing: en.field_release set to 10

- Pull request https://github.com/theforeman/smart-proxy/pull/185 added

- Pull request deleted ()

#2 - 08/06/2014 10:01 AM - Aaron Stone

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 247c5b5186e6e63303ee314eaca93afd3dbdd3d7.
